2.0 Applications

Discussion in 'iPod touch Firmware 2.X' started by Trekky0623, May 3, 2008.

  1. Trekky0623

    Trekky0623 New Member

    Joined:
    Dec 30, 2007
    Messages:
    70
    Likes Received:
    0
    I know that the 2.0 applications will not work on the 1.1.X firmware versions, but would it be possible to make look-a-likes?
  2. Tman47

    Tman47 Active Member

    Joined:
    Feb 13, 2008
    Messages:
    2,883
    Likes Received:
    20
    Device:
    iPhone 4S (Black)
    i already posted something like this, ppl flamed about how the 2.0 update is coming out in like a month and blah blah blah it was dumb lol
  3. jgl1115

    jgl1115 New Member

    Joined:
    Dec 29, 2007
    Messages:
    542
    Likes Received:
    3
    Device:
    iPod touch
    omg, a month!!!

    i can't wait :]
  4. hakk79

    hakk79 Well-Known Member

    Joined:
    Feb 21, 2008
    Messages:
    3,239
    Likes Received:
    60
    Device:
    iPhone 4 (Black)
    Heh, I mean even though I dont see the point because it is coming out, you CAN make it LOOK like the 2.0 Apps, but operate like them. The reason is that 2.0 had their frameworks completely rewritten, hence the fact that 1.1X Apps cant run on 2.0.
  5. Trekky0623

    Trekky0623 New Member

    Joined:
    Dec 30, 2007
    Messages:
    70
    Likes Received:
    0
    Well, what I mean is that someone create entirely new apps that are similar to 2.0 apps but work on 1.1.X. Besides, some people may not want to upgrade to 2.0, especially if 3rd party 1.1.X apps will no longer work.

Share This Page